Jifty::Web::Form::Field::Unrendered(3)

NAME
Jifty::Web::Form::Field::Unrendered - Handle unrendered fields

METHODS

  render
Don't render anything. For one reason or another, this form field should never, ever be rendered, perhaps because it's internally generated and handled.

  handler_allowed HANDLER_NAME
Returns 1 if the handler (e.g. onclick) is allowed. Undef otherwise.